
ABS - Task #1754

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Fabricación de aislantes para 2 módulos de RF 

08/05/2019 03:35 AM - Luis Gonzáles

Status: Resolved Start date: 09/16/2019

Priority: Normal Due date: 11/29/2019

Assignee: Daniel Ortecho % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

6 cortos para RG218

6 largos para RG8

36 cortos apra RG8

History

#1 - 08/27/2019 07:07 PM - Luis Gonzáles

- Due date changed from 09/20/2019 to 09/18/2019

- Start date changed from 09/18/2019 to 09/16/2019

#2 - 08/27/2019 07:07 PM - Luis Gonzáles

- Subject changed from Fabricación de aislante para 3 módulos de RF extra to Fabricación de aislantes para 2 módulos de RF 

#3 - 10/31/2019 09:45 PM - Luis Gonzáles

- Due date changed from 09/18/2019 to 11/29/2019

- Status changed from New to In progress

- % Done changed from 0 to 50

Se imprimió para un módulo completo

#4 - 11/27/2019 05:25 PM - Luis Gonzáles

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

Hubieron 2 impresiones erradas en la base.
